# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libvirt-glib
pkgbase = libvirt-glib
pkgver = 5.0.0-1
pkgdesc = GLib bindings for libvirt
url = https://libvirt.org
builddate = 1701355550
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3478811
arch = aarch64
license = LGPL2.1
depend = libvirt
depend = libcap-ng
optdepend = python: support for python
makedepend = meson
makedepend = intltool
makedepend = gobject-introspection
makedepend = vala
makedepend = python
